@font-face {
  font-family: "old_antic";
  src: url("../fonts/old_antic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ae_nada_r";
  src: url("../fonts/ae_nada_r.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "rsail_b";
  src: url("../fonts/rsail_b.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arabweb";
  src: url("../fonts/arabweb.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arslan_a";
  src: url("../fonts/arslan_a.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "arslan_b";
  src: url("../fonts/arslan_b.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "hafs";
  src: url("../fonts/hafs.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "roqa";
  src: url("../fonts/roqa.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "taha_r";
  src: url("../fonts/taha_r.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "suls_r";
  src: url("../fonts/suls_r.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ruq3a_b";
  src: url("../fonts/aref-ruqrq.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "abdo";
  src: url("../fonts/abdo.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "b_lotus_r";
  src: url("../fonts/b_lotus_r.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "g_lotus_r";
  src: url("../fonts/g_lotus_r.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "trajan_b";
  src: url("../fonts/TrajanPro-Bold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "trajan_r";
  src: url("../fonts/TrajanPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Poppins Thin 300 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Thin.ttf") format("truetype"),
    url("../fonts/Poppins-Thin.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

/* Poppins Regular 400 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.ttf") format("truetype"),
    url("../fonts/Poppins-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

/* Poppins Medium 500 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Medium.ttf") format("truetype"),
    url("../fonts/Poppins-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

/* Poppins SemiBold 600 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-SemiBold.ttf") format("truetype"),
    url("../fonts/Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

/* Poppins Bold 700 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Bold.ttf") format("truetype"),
    url("../fonts/Poppins-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

/* Poppins ExtraBold 800 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-ExtraBold.ttf") format("truetype"),
    url("../fonts/Poppins-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

/* Poppins Black 900 */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Black.ttf") format("truetype"),
    url("../fonts/Poppins-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
